@import "../../assets/utils";

.navigation {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 -15px;
}

.item {
  margin: 0 15px;
  box-shadow: none;
}

.activeItem {
  &:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 4px;
    background: $color-primary;
  }
}